@charset "UTF-8";
@font-face {font-family: Arsenal; font-style: normal; font-weight: 400; font-display: swap; src: url('/fonts/Arsenal-Regular.ttf') format('truetype');}
@font-face {font-family: Arsenal; font-style: italic; font-weight: 400; font-display: swap; src: url('/fonts/Arsenal-Italic.ttf') format('truetype');}
@font-face {font-family: Arsenal; font-style: normal; font-weight: 700; font-display: swap; src: url('/fonts/Arsenal-Bold.ttf') format('truetype');}
@font-face {font-family: Arsenal; font-style: italic; font-weight: 700; font-display: swap; src: url('/fonts/Arsenal-BoldItalic.ttf') format('truetype');}
/* OUR CSS */
:root {--bs-body-font-size: 1.2rem;}
body {font-family: 'Arsenal', Arial, sans-serif;}
a {color: #008541;}
a:hover, a:focus, a:active {color: #5c8063;}
a img {transition: opacity ease .3s 0s;}
a img:hover {opacity: 0.7;}
b, strong {font-weight: bold;}
.h1, .h2, .h3, h1, h2, h3 {color: #008541; font-family: 'Arsenal', Arial, sans-serif;}
.h4, .h5, .h6, h4, h5, h6 {color: #008541; font-family: 'Arsenal', Arial, sans-serif;}
.h1, h1 {font-size: calc(1.775rem + 1.5vw);}
.h2, h2 {font-size: calc(1.925rem + .9vw);}
.article-list .article .article-header h1, .article-list .article .article-header h2 {font-size: 1.6rem;}
.sp-column .article-details {margin-bottom:50px;}
td p {margin:0;}
th {font-weight: normal;}
.table-dark {--bs-table-bg: #777;}
.mt-5 {margin-top: 5rem !important;}
.mt-4 {margin-top: 4rem !important;}
.mt-3 {margin-top: 3rem !important;}
.mt-2 {margin-top: 2rem !important;}
.mt-1 {margin-top: 1rem !important;}
.mb-5 {margin-bottom: 5rem !important;}
.mb-4 {margin-bottom: 4rem !important;}
.mb-3 {margin-bottom: 3rem !important;}
.mb-2 {margin-bottom: 2rem !important;}
.mb-1 {margin-bottom: 1rem !important;}
.article-details .article-header {margin-bottom: 30px;}
.article-details .article-header h1, .article-details .article-header h2 {font-size: 1.9rem;}
.article-details .article-can-edit {margin:0;}
.article-details .article-can-edit a {display:none; visibility:hidden;}
.btn-primary {background-color: #008541; border-color: #008541; color: #fff;}
.btn-primary:hover {background-color: #0e5b86; border-color: #0e5b86; color: #fff;}
.sp-page-title {background-position: center center; background-repeat: no-repeat; background-size: cover; padding: 200px 0; text-shadow: 0px 0px 5px black;}
.sp-page-title .sp-page-title-heading {font-size: 2.9rem;}
#sp-header-topbar {font-size: 1rem;}
#sp-header.header-sticky {opacity: 1; transform: translateY(0); transition: opacity .3s,transform .3s; background-color: rgba(255,255,255,.7); -webkit-backdrop-filter: blur(15px); backdrop-filter: blur(15px);}
/*#sp-header.header-sticky .container .container-inner > .row {padding-top: 5px;}*/
#sp-main-body {padding: 50px 0;}
#sp-mainbody-top-1 {margin:70px 0 0 0;}
#sp-mainbody-top-2 {margin: 70px 0 0 0; background-color: #e3e3e3; padding: 50px 0;}
#sp-mainbody-top-3 {margin:70px 0 0 0;}
body.itemid-101 #sp-main-body {display:none;}
body.itemid-101 #sp-top-bar {background: transparent; z-index: 99; position: relative;}
body.itemid-101 #sp-title {margin-top: -61px;}
/*#sp-title .sp-module-content::before {content: ""; position: absolute; background: linear-gradient(rgba(0, 0, 0, .5) 15%, rgba(0, 0, 0, 0)); width: 100%; height: 100%; top: 0; left: 0; right: 0; bottom: 0;}*/
body.itemid-101.accessibility.default .carousel-item a::before {background: transparent;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {text-transform: uppercase; font-weight: 400; font-size: 19px;}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {color: #008541;}
.sp-megamenu-parent > li:hover > a {color: #008541;}
.sp-megamenu-parent > li.active > a {font-weight: 700;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {font-size: 17px;}
.offcanvas-menu .offcanvas-inner ul.menu > li > a, .offcanvas-menu .offcanvas-inner ul.menu > li > span {font-size: 23px; font-weight: 700;}
.sp-module ul > li > a:hover, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover, .sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {color: #008541;}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub {top: -20px;}
#sp-top-bar {padding: 5px 0; background: #008541; color: #fff;}
#sp-top-bar a {color: #fff;}
ul.social-icons li, ul.sp-contact-info li {font-size: 1.1em; line-height: 1.1em;}
#sp-footer, #sp-bottom {background: #073d5b; color: #FFFFFF;}
#sp-bottom {padding: 50px 0; line-height: 1.3em; font-size: 17px;}
#sp-bottom .sp-module {margin-bottom: 0;}
#sp-footer {font-size: 17px;}
#sp-footer p {margin:0; line-height: 1.2em;}
#sp-footer .container-inner {padding: 70px 0; border-top: 1px solid rgba(255, 255, 255, 0.1);}
img.foologo {display:inline-block; padding:30px 0 0 0;}
#sp-breadcrumbs {margin-bottom:25px;}
ol.breadcrumb > li.float-start {display:none;}
.breadcrumb {background: none; padding: 0.75rem 0rem; margin: 0;}
.breadcrumb-item + .breadcrumb-item::before {content: "-";}
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {color: #008541;}
.article-list .article .article-header h1 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h2 a:active, .article-list .article .article-header h2 a:focus {color: #0b5884;}
.blogservices .article-list .article {padding: 0; border: none; border-radius: 0;}
.blogservices .article-list .article .article-intro-image,
.blogservices .article-list .article .article-featured-video,
.blogservices .article-list .article .article-featured-audio,
.blogservices .article-list .article .article-feature-gallery {margin: 0; border-radius: 0; border-bottom: none;}
.blogservices .article-list .article .article-intro-image::before {content: ""; position: absolute; background: linear-gradient(rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, .5)  95%); width: 100%; height: 100%; top: 0; left: 0; right: 0; bottom: 0;}
.blogservices .article-list .article .article-body {position: absolute; bottom: 0; padding: 20px;}
.blogservices .article-list .article .article-header h1, .blogservices .article-list .article .article-header h2 {margin: 0;}
.blogservices .article-list .article .article-header h1 a, .blogservices .article-list .article .article-header h2 a {color: #fff;}
.blogservices .article-list .article .article-header h1 a.hover, .blogservices .article-list .article .article-header h2 a.hover {color: #ccc;}
ul.delicate {font-size:90%; line-height: 1.3em; padding:0 0 5px 20px; border-left:1px solid #ccc; margin-top: 5px;}
ul.delicate li a {color:#777;}
#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {font-weight: normal;}
#sp-left .sp-module ul > li > a, #sp-right .sp-module ul > li > a {padding: 10px 0; line-height: normal;}
#sp-left .sp-module ul > li.active > a, #sp-right .sp-module ul > li.active > a {font-weight: 700;}
.price-level-1, .price-level-2 {font-weight:600;}
.price-level-3 {font-size: 90%;}
.price-level-1:before {content: "\f158"; font-family: 'Font Awesome\ 5 Free'; margin-right:10px; font-weight: 900;}
.price-level-2:before {content: "\f078"; font-family: 'Font Awesome\ 5 Free'; margin-right:10px; font-weight: 900;}
.price-level-3:before {content: "\f054"; font-family: 'Font Awesome\ 5 Free'; margin-right:10px; font-weight: 900;}
table.table-hover tr td h5 {font-size: 1rem; font-weight: 400;}
table.price tr td:nth-child(2), table.price tr th:nth-child(2) {text-align:right;}
.article-info {margin-bottom: 0;}
.sp-scroll-up {bottom: 80px; right: 15px; width: 50px; height: 50px; line-height: 50px; border-radius: 0; background: rgba(14, 91, 134, 0.9);}
.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {background: #008541;}
blockquote {font-style:italic; color: #59685c; padding:30px 30px 30px 75px; border-left:8px solid #008541 ; position: relative; background:#EDEDED;}
blockquote::before {font-family:Arial; content: "\201C"; color:#008541; font-size:4em; position: absolute; left: 10px; top:-10px;}
blockquote::after {content: '';}
blockquote span {display:block; color:#333333; font-style: normal; font-weight: bold; margin-top:1em;}
.shadowtext {text-shadow: 0px 0px 15px black;}
.offcanvas-menu .logo {max-width: 230px;}
.topcheckin {margin-left:30px;}
.herohead {letter-spacing: 5px;}
.circle-x {margin:0 10px;}
.zoom {transition: transform .2s; margin: 0 auto; border-radius: 50%; overflow: hidden; max-width: 300px;}
.zoom:hover {transform: scale(1.5);}
.modsubservice .circle-x {margin:0;}
.modsubservice .zoom {transition: none; margin: 0; border-radius: 5px; overflow: hidden; max-width: 100%;}
.modsubservice .zoom:hover {transform: none;}
.mainworkmod .rc_gallery_scroll_wrapper .rc_scroll_button {width:30px; height:30px;}
.staffmod .slick-prev, .staffmod .slick-next {width:30px; height:30px;}
.staffmod .slick-prev:before, .staffmod .slick-next:before {font-size: 30px;}
.pricehead {margin-top: 40px;}
#sp-left {margin-top: 10px;}
.specs .newsflash-title {text-align: center;}
#twogis {background-color: #f5f5f5; border-radius: 5px; padding: 20px 30px 10px 20px; margin-bottom: 30px;}
#yandeh {background-color: #f6f6f6; border-radius: 5px; padding: 20px 30px 10px 20px; margin-bottom: 30px;}
.vidg {margin-bottom: 20px;}
.leavefeed {font-weight: bold; text-align: right;}
.lead {font-size: 1.5rem; font-weight: 300;}
.sp-page-title .sp-page-title-sub-heading {font-size: 21px;}
.send-mt {margin-top:34px;}
#cf1 h2, #cf3 h2 {color:#fff;}
#sp-fast-check a {color:#fff;}
.imgmw_200 {max-width:200px;}
.imgmw_300 {max-width:300px;}
.imgmw_400 {max-width:400px;}
.imgmw_500 {max-width:500px;}
.whyus i {color:#c1ba7d;}
p.tezis, div.tezis {font-size: 1.5rem; padding:30px; background-color: #008541; color:#fff;}
hr.tezis {width: 50%; margin-right: auto; margin-left: auto; height: 3px; background-color: #008541; border: none;}
hr.tezis.top {margin-top:5rem; margin-bottom:1rem;}
hr.tezis.bott {margin-top:1rem; margin-bottom:5rem;}
.text-bg-success {background-color: RGBA(0, 133, 65,var(--bs-bg-opacity,1)) !important;}
div#mod-custom110 {text-align:center; background-image: url("/images/wides/hero_2.jpg"); background-repeat: no-repeat; background-size: cover; background-position: 100% 50%; padding: 200px 0px; background-color: #9b9b9b; box-shadow: inset 0 0 100px 200px rgba(0, 0, 0, 0.5);}
.heroblock {width:50%; margin: 0 auto;}
.studycat {background-color: #008541; margin: 15px 0; padding: 10px; color: #fff; display: flex; align-items: center;}
.studycat:hover {background-color: #fff; color: #333;}
.studycat span {line-height: 1em; margin-left: 10px; font-size: 1.3rem; font-weight: 700;}
i._access-icon.material-icons._access {right: 15px; left: auto !important; bottom: 15px !important; background-color: rgb(255, 255, 0) !important; color: rgb(0, 0, 0)!important;}
._access-menu._access.bottom.type.left {right:0;}
._access-menu.left {left: auto !important;}
.course-topinfo h2 {color:#0b5885;}
.course-topinfo .fa-ul, .icon-ul {margin-left: 0;}
.course-topinfo .fa-li, .icon-li {width: auto; position: relative; left: auto; margin-right: 10px;}
.course-topinfo > div.col-md-9 {padding:10px 30px; background-color: #e7eaf0; margin: 10px; width: calc(75% - 20px);}
.course-topinfo > div.col-md-3 {padding: 25px; background-color: #e7eaf0; margin: 10px; width: calc(25% - 20px);}
.blog-progs .article-list .article {border-top: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; border-right: 1px solid #f0f0f0; border-left: 7px solid #008541; border-radius: 5px;}
.map-circle {border-radius: 5px; overflow: hidden; max-width: 550px;}
.whitehead .cf-control-input h4 {color:#fff;}
.convertforms label {transform: none !important;}


/*vidjet*/
#mod-custom141 {position: fixed; bottom: 65px; right: 15px; z-index: 1000;}
#mod-custom141 div {margin-bottom: 10px;}
/*eof vidjet*/

@keyframes fadeInLeft {from {left:-200px; top:0px; opacity: 0;} to {left:0px; top:0px; opacity: 1;}}
.appear {animation-name: fadeInLeft; animation-fill-mode: both; animation-duration: 1s; position:relative;}
.del100 {animation-delay: 100ms;}
.del200 {animation-delay: 200ms;}
.del300 {animation-delay: 300ms;}
.del400 {animation-delay: 400ms;}
.benefit i {color: #008541; margin-bottom: 30px;}

#main-carousel .carousel-caption {bottom: 13%; right: 13%; text-align: left;}
.slide-caption, .slide-text {line-height: 1em;}
.slide-caption {font-size:2.5rem;}
.slide-text {font-weight:bold;}

.faqaccordion, .beforeafter {margin: 100px 0;}
.accordion-flush .accordion-item .accordion-button, .accordion-flush .accordion-item .accordion-button.collapsed {font-size: 1.5rem;}
.accordion {
	--bs-accordion-active-color: #fff;
	--bs-accordion-active-bg: #c1ba7d;
	--bs-accordion-btn-focus-border-color: #777;
	--bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(171, 196, 176, 0.25);
	--bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
	}

#digi_showcase_masonry .title {height: 100%;}
#digi_showcase_masonry .title a {color:#fff; display: block; width: 100%; height: 100%;}
#digi_showcase_masonry .item-content > div {background: linear-gradient(180deg, rgba(0,0,0,.7) 0%, rgba(89,104,92,0) 30%, rgba(89,104,92,0) 100%);}
#digi_showcase_carousel .slider-item-horizontal .item-content p.text a {color:#333;}


@media (min-width:1200px) {
.h1, h1 {font-size:2.5rem}
.h2, h2 {font-size:2rem}
.h3, h3 {font-size:1.5rem}
.h4, h4 {font-size:1.3rem}
.h5, h5 {font-size:1.2rem}
.display-1 {font-size: 4rem; font-weight: 300; line-height: 0.9em;}
.services .article-details .article-full-image {height: 590px; overflow: hidden;}
.services .article-details .article-full-image img {margin-top: -100px;}
}

@media (max-width:1430px) {
.sp-megamenu-parent > li > a.item-main, .sp-megamenu-parent > li > a.hide-item-first {display: none;}
}

@media (max-width:1199px) {
.sp-megamenu-parent > li > a.item-main, .sp-megamenu-parent > li > a.hide-item {display: none;}
.topcheckin {margin-left: 30px;}
.mod-articlesnews-horizontal li:last-child {display: none;}
.slide-caption {font-size:3rem;}
.heroblock {width:100%;}
}

@media screen and (max-width: 991px) {
.burger-icon > span {background-color: #008541;}
#sp-header-topbar {margin: 10px 0px;}
.topcheckin {margin-left:0px;}
.newcheckin {margin-top:20px;}
.foologo img {padding:30px 0 30px 0;}
.mod-articlesnews-horizontal li:last-child {display: flex;}
.slide-caption {font-size:3rem;}
.slide-text {font-size:1rem;}
#sp-left {margin-top: 0px; margin-bottom: 50px;}
body.itemid-101 #sp-title {margin-top: 0;}
body.itemid-101 #sp-top-bar {background: #008541;}
div#mod-custom110 {background-position: 50% 50%; padding: 30px;}
#sp-footer #sp-footer2 {text-align: left;}
}

@media screen and (max-width: 767px) {
.slide-caption {font-size:1.7rem;}
.slide-text {font-size:1rem;}
p.tezis {font-size: 1.2rem;}
.h1, .h2, .h3, h1, h2, h3 {hyphens: auto;}
.course-topinfo > div.col-md-3, .course-topinfo > div.col-md-9 {margin: 10px 20px; width: calc(100% - 40px);}
p.tezis, div.tezis {font-size: 1.3rem;}
}

@media screen and (max-width: 575px) {
.table td, .table th {padding: .3rem;}
.article-list .article .article-header h1, .article-list .article .article-header h2 {font-size: 1.6rem;}
#offcanvas-toggler {height: 35px;}
#sp-header-topbar .container-inner > .row {min-height: auto;}
blockquote {padding:30px 10px 30px 55px;}
blockquote p {font-size:.9em;}
#sp-top-bar .sp-module {margin: 0;}
}

@supports (display:grid) {
  .mod-articlesnews-horizontal {grid-template-columns: repeat(auto-fit,minmax(250px,1fr));}
  .modsubservice .mod-articlesnews-horizontal {grid-template-columns: repeat(auto-fill,minmax(250px,1fr));}
}